namespace DrugaAplikacjaMvvm1.Model
{
    public class ModelDanych
    {
        public string Text="";

        public void UstawUMK()
        {
            Text = "UMK";
        }

        public bool CzyUMK
        {
            get
            {
                return Text.Equals("UMK");
            }
        }

        public void SaveSettings()
        {
            Properties.Settings.Default.tekst = Text;
            Properties.Settings.Default.Save();
        }

        public void LoadSettings()
        {
            Text = Properties.Settings.Default.tekst;
        }
    }
}
